

#ModalCart .modal-body img{
    width: 100%;
    object-fit: contain;
    object-position: center;
    max-height: 180px;
}

#ModalCart .modal-body .prd-item{
    border-bottom: 1px solid var(--color-grey-light);
}

#ModalCart .modal-content{
    min-height: 100vh;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

#ModalCart .modal-footer{
    align-items: start !important;
    position: sticky;
    background-color: white;
    bottom: 0;
    padding: 10px 0;
    -webkit-box-shadow: 0px -10px 10px -1px rgba(207,207,207,0.58);
    box-shadow: 0px -10px 10px -1px rgba(207,207,207,0.58);
}

#ModalCart .modal-footer .price{
    border-top: 1px solid var(--color-grey-light);
    font-size: 1.25rem;
}

#ModalCart .layout-detailts{
    -webkit-box-shadow: 0px 7px 4px -1px rgba(207,207,207,0.58);
    box-shadow: 0px 4px 4px -1px rgb(239 239 239 / 58%);
}
#ModalCart  .btn-primary{
    border-radius: 2px;
    height: 48px;
    font-size: 18px;
}


